My Oracle Support Banner

Exalogic ZFS ES ILOM Displays "Warning: password policy has minimum length less than default length." After Upgrade (Doc ID 2566444.1)

Last updated on JULY 19, 2019

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.3.181016 and later
Exalogic Elastic Cloud X4-2 Hardware - Version X4 and later
Exalogic Elastic Cloud X5-2 Hardware - Version X5 and later
Exalogic Elastic Cloud X6-2 Hardware - Version X6 and later
Information in this document applies to any platform.

Symptoms

After logging into the ILOM on a ZFS SA ES5-ES storage node, the following warning appears:

Changes

 Upgrade to October 2018 PSU or higher

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
 Security Action: Change Default root Account Password
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.